Results 1 to 2 of 2

Thread: Complied driver for TL-WN725N v2 on 3.13.0-cut #1 PREEMPT

  1. #1
    Join Date
    2014-Mar
    Posts
    1

    Complied driver for TL-WN725N v2 on 3.13.0-cut #1 PREEMPT

    Hi, I can't get working my TP-LINK wn725n.
    I have check a lot of forums and i have not find the solution of my trouble.
    when I try whith a driver it sais: Invalid module format.
    I tried to compile a driver but i cant install the linux-headers, but it sais: "unable to locate package linux-headers-3.13.0"
    I hope you help me, thank's.

  2. #2
    Join Date
    2014-Apr
    Posts
    3
    Hi, same problem here.
    I bought a Raspberry Pi and installed Kali GNU/Linux 1.0.6 on it.
    But i'm having a lot of trouble getting Aircrack to work properly.

    Airodump-ng seems to have a broken channel display, it displays -1 instead of the correct channel.
    There seems to be a solution: download some backport drivers and compile these.
    but when trying to perform a make I get the same message as u do: "unable to locate package linux-headers-3.13.0"

    I searched the internet to locate these linux headers but also have no idea where to find them, can anyone help pls?

Similar Threads

  1. Replies: 2
    Last Post: 2016-11-07, 05:17
  2. Help with usb wifi TL-WN725N v2.1
    By jose909 in forum General Archive
    Replies: 0
    Last Post: 2015-11-15, 04:28
  3. TP-Link TL-WN725N
    By owen420 in forum NetHunter General Questions
    Replies: 1
    Last Post: 2014-12-20, 05:26

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •